Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

problem following the PHP 5 upgrade ? => deprecated message

 

Indexhibit version: Legacy
Thread is not resolved.

laurevigna
FRANCE
5 year(s) ago
Permalink Post

Hi all,

I have a problem, now for 2 weeks, I have these messages on my website and on the ndx-studio : "Deprecated: Function set_magic_quotes_runtime() is deprecated in /homepages/32/d319177314/htdocs/ndxz-studio/defaults.php on line 16".
And I can't update my website anymore.
I made the change on PHP5 with my host though.
What can I do to make it work anew ?

Thx a lot.

Laure
laurevigna.com/

arsondpi
GREECE
5 year(s) ago
Permalink Post

...in your previous post (which I had to delete, because there's no need to doublepost) I understood that your site was a Legacy site.
Version 0.70 will not work with php5.
Version 2 is made for php5.X and is the version that is going to continue and get updated.

 

This thread has been closed, thank you.